{ config, lib, ... }:
{
  config = lib.mkIf config.home.desktop.enable {
    services.easyeffects = {
      enable = true;
      preset = "headphones";
    };
    xdg.configFile."easyeffects/output/headphones.json".source = ./headphones.json;
  };
}
